Main Page Class Hierarchy Compound List File List Compound Members

# Transformations Class Reference

`#include <transdlg.h>`

List of all members.

## Detailed Description

c_des: Class Transformations. c_des: This class is used to show a transformations dialog, in which can be mirrored and moved horizontally and c_des: vertically, scaled(factor), rotated(degrees) and the direction can be given (clockwise or counter clockwise).

The documentation for this class was generated from the following file:

- transdlg.h

Transformations class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page